/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.1.0
Text Domain:  Avada
*/


.download-pdf-button-container {
    width: 100%;
    margin-bottom: -24px;
}

.download-pdf-button-container a {
    color: #0b036e;
    text-decoration: underline;
    text-transform: none;
    font-size: 16px;
    display: flex;
    justify-content: flex-end;
    gap: 8px;
    font-weight: 400;
}

.download-pdf-button-container img {
    width: 30px;
}

.download-pdf-button-container a:hover {
    color: #0b036e !important;
}


div.wpt_column_sort table#wpt_table.wpt_product_table tr>th.wpt_thumbnails {
	position: sticky;
	left: 0;
	z-index: 4;
	position: -webkit-sticky;
	display: table-cell;
}

.wpt-wrap table.wpt_product_table tbody tr.wpt_row {
	position: relative;
	overflow-x: auto;
	overflow-y: visible;
	-webkit-overflow-scrolling: touch;
	transform: translate(0);
    clip-path: inset(0);
}

.wpt-wrap table.wpt_product_table {
	border-collapse: separate;
	border-spacing: 0;
}

.wpt-wrap table.wpt_product_table tbody tr.wpt_row>.wpt_thumbnails {
	width: 72px;
	position: -webkit-sticky;
	position: sticky;
    left: 0;
	z-index: 4;
    background: white;
	box-shadow: 1px -1px 5px 0px var(--wpt_table_tr_boder);
	height: 80px;
	display: table-cell;
}

.wpt-wrap table.wpt_product_table tbody tr.wpt_row>.wpt_thumbnails .wpt_thumbnails_popup,
.wpt-wrap table.wpt_product_table tbody tr.wpt_row>.wpt_thumbnails .wpt_thumbnails_url {
	width: 72px;
}

@media screen and (min-width: 1024px) {
	div.wpt_column_sort table#wpt_table.wpt_product_table tr>th.wpt_thumbnails {
		position: inherit;
	}
	
	.wpt-wrap table.wpt_product_table tbody tr.wpt_row>.wpt_thumbnails {
		width: 102px;
		position: inherit;
		background-color: transparent;
		box-shadow: none;
		height: auto;
	}
	
	.wpt-wrap table.wpt_product_table tbody tr.wpt_row>.wpt_thumbnails .wpt_thumbnails_popup,
	.wpt-wrap table.wpt_product_table tbody tr.wpt_row>.wpt_thumbnails .wpt_thumbnails_url {
		width: 102px;
	}
}

@media screen and (min-width: 1200px) {
	.wpt-wrap table.wpt_product_table tbody tr.wpt_row>.wpt_thumbnails {
		width: 140px;
	}
	
	.wpt-wrap table.wpt_product_table tbody tr.wpt_row>.wpt_thumbnails .wpt_thumbnails_popup,
	.wpt-wrap table.wpt_product_table tbody tr.wpt_row>.wpt_thumbnails .wpt_thumbnails_url {
		width: 140px;
	}
}

@media screen and (min-width: 1400px) {
	.wpt-wrap table.wpt_product_table tbody tr.wpt_row>.wpt_thumbnails {
		width: 150px;
	}
	
	.wpt-wrap table.wpt_product_table tbody tr.wpt_row>.wpt_thumbnails .wpt_thumbnails_popup,
	.wpt-wrap table.wpt_product_table tbody tr.wpt_row>.wpt_thumbnails .wpt_thumbnails_url {
		width: 150px;
	}
}